﻿body {
}

table.filter {
	border-style: solid;
	border-width: 0px;
	border-color: #c6c6c6;
    vertical-align: top;
    font-size:13px !important;
    font-family:"Open Sans";
}

table.filter label {
    font-size:13px !important;
    font-family:"Open Sans";
}


    td.activities-td {
        vertical-align: top;   
    }

	table.filter td:first-child {
		text-align: right;
		width: 30%;
		border-right: solid 0px;
		border-color: #c6c6c6;
		vertical-align: top;
	}

	table.filter td:last-child {
		text-align: left;
	}

	table.filter td {
		padding: 2px 5px 5px 5px;
		border-bottom: solid 0px;
		border-color: #c6c6c6;
	}

table.cbl td {
	padding: 3px;
	border-bottom-style: none !important;
	border-right-style: none !important;
	border-color: #c6c6c6;
}

table.filter td input[type=text] {
	width: 300px;
}

table.filter td input.date {
	width: 100px;
}
table.filter .search-btn {
	text-align: center;
	
}

.input-header {
    color: #484e51;
    font-size: 14px !important;
    font-weight: 600;
}
.filter-box {
border:1px solid #E6AA6E; 
background-color:#FCF5ED;
border-radius:4px;
}

.width-1 {
width:200px;
}
.width-3 {
width:210px;
}

.width-4 {
width:400px;
}

.width-5 {
min-width:150px;
max-width:190px;
}

table.filter td input.width-reg {
width:150px !important;
}

input.dis-in {
    display:inline;
}

table.filter tr td label {
margin-right:10px;
}

table.filter {
margin-top:10px;
margin-left:5px;
}
.ui-widget-header .ui-icon-circle-triangle-w {
    background-image: none;
    background-position:0px 0px;
}

.ui-widget-header .ui-icon-circle-triangle-e {
    background-image: none);
    background-position:0px 0px;
}

.ui-widget-header {
background:#E85265 !important;
border-color:#E53A50 !important;
font-weight:normal !important;
}

.ui-widget {
font-family:"Open Sans";
font-weight:600;
color:#484e51;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family:"Open Sans";
font-weight:600;
color:#484e51;
    }

.ui-state-default, .ui-widget-content .ui-state-default {
    border: 1px solid #d3d3d3;
    border-radius: 20px;
    color: #555555;
    font-weight: normal;
    text-align: center;
}
.ui-datepicker td {
padding:4px;
}

.ui-state-default {
background-color:#fff !important;
background:#fff !important;
}

a.ui-state-highlight {
background-color: #fff !important;
    border: 1px solid #E85265 !important;
    font-weight:600;
    color:#E85265 !important;
}



a.ui-state-active {
background-color: #e85265 !important;
    border: 1px solid #E85265 !important;
    color: #fff !important;
    font-weight:600;
}

.ui-state-default:hover {
background-color:#f3a3ad!important;
border:1px solid #E85265 !important;
}

a.ui-datepicker-prev-hover,
a.ui-datepicker-next-hover {
background-color:#E85265!important;
border-color:#E85265!important;
opacity:1;
}

.content.white .date  {
	font-size: 14px!important;
	padding: 6px 0;
	color: #555!important;
}
